@charset "utf-8";
/* CSS Document */

td img {display: block; }body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}
body {
	background-attachment: fixed;
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.td2 {
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
}

.style3 {color: #999999}
a:link {
	color: #3A99D5;
}
a:visited {
	color: #3A99D5;
}
a:hover {
	color: #FF9900;
}
a:active {
	color: #3A99D5;
}
.style4 {color: #006600}
.style6 {color: #993300}
.style7 {color: #660066}
#apDiv1 {
	position:relative;
	left:458px;
	top:522px;
	width:420px;
	height:226px;
	z-index:1;
}
#apDiv2 {
	position:relative;
	left:578px;
	top:532px;
	width:420px;
	height:30px;
	z-index:2;
}
#apDiv3 {
	position:relative;
	left:470px;
	top:530px;
	width:397px;
	height:14px;
	z-index:2;
}
#apDiv4 {
	position:relative;
	left:450px;
	top:516px;
	width:173px;
	height:11px;
	z-index:1;
}
.style8 {color: #003366}
.style10 {color: #666666; }
.style11 {color: #333333}
.style17 {
	font-size: 11px
}
.style13 {color: #996600}
.style16 {color: #3A99D5}
body {
	background-repeat: repeat;
}
div.MsoBodyTextIndent {margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:35.45pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-1.0cm;
	line-height:20.0pt;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
div.MsoBodyTextIndent2 {margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:-14.2pt;
	margin-bottom:.0001pt;
	text-align:justify;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Times New Roman","serif";}
div.MsoNormal {margin:0cm;
	margin-bottom:.0001pt;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";}
li.MsoBodyTextIndent {margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:35.45pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-1.0cm;
	line-height:20.0pt;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
li.MsoBodyTextIndent2 {margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:-14.2pt;
	margin-bottom:.0001pt;
	text-align:justify;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Times New Roman","serif";}
p.MsoBodyTextIndent {margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:35.45pt;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:-1.0cm;
	line-height:20.0pt;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.MsoBodyTextIndent2 {margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:-14.2pt;
	margin-bottom:.0001pt;
	text-align:justify;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Times New Roman","serif";}
li.MsoNormal {margin:0cm;
	margin-bottom:.0001pt;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";}
p.MsoNormal {margin:0cm;
	margin-bottom:.0001pt;
	punctuation-wrap:simple;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Times New Roman","serif";}
.style19 {font-size: 14px}
.style20 {font-size: 18px}
